=== debian/changelog ===
json-glib (0.6.2-2) unstable; urgency=low

  * Fixed bug, now package shouldn't be empty anymore :)

 -- Cornelius Hald <hald@icandy.de>  Mon, 1 Jul 2009 22:41:45 +0200

json-glib (0.6.2-1) unstable; urgency=low

  * Quick port from debian 0.6.2-3 to Maemo

 -- Cornelius Hald <hald@icandy.de>  Mon, 1 Jul 2009 16:21:12 +0200
