=== debian/control ===
Source: json-glib
Section: libs
Priority: optional
Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev 
Standards-Version: 3.7.3

Package: libjson-glib-1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GLib JSON manipulation library
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.

Package: libjson-glib-1.0-0-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libjson-glib-1.0-0 (= ${binary:Version})
Description: GLib JSON manipulation library (debug symbols)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the debug files.

Package: libjson-glib-dev
Section: libdevel
Architecture: any
Depends: libjson-glib-1.0-0 (= ${binary:Version}), pkg-config, libglib2.0-dev, ${misc:Depends}
Description: GLib JSON manipulation library (development files)
 JSON-GLib is a library for parsing, generating and manipulating JavaScript
 Object Notation (JSON) data streams using the GLib type system. It allows
 manipulating JSON data types with a Document Object Model API. It also
 allows serializing and deserializing simple or complex GObjects to and
 from JSON data types.
 .
 This package contains the development files.
