## json-glib 0.6.2-4

=== debian/changelog ===
json-glib (0.6.2-4) unstable; urgency=low

  * Backported patch to not cripple json identifiers

 -- Cornelius Hald <hald@icandy.de>  Wed, 12 Aug 2009 17:16:06 +0200

json-glib (0.6.2-3) unstable; urgency=low

  * Fix the name of the library .install file to match that of the library.
    (closes: #486574)

 -- Rob Bradford <robster@debian.org>  Tue, 17 Jun 2008 17:49:36 +0100

json-glib (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Emmanuele Bassi <ebassi@openedhand.com>  Thu, 01 May 2008 15:22:36 +0100
