## json-glib 0.6.2-5

=== debian/changelog ===
json-glib (0.6.2-5) unstable; urgency=low

  * Fixed bug which was intruduced while back porting

 -- Cornelius Hald <hald@icandy.de>  Mon, 17 Aug 2009 18:28:16 +0200
