=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
 Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev 
+Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools
 Standards-Version: 3.7.3
 
 Package: libjson-glib-1.0-0
@@ -35,6 +36,7 @@
 Section: libdevel
 Architecture: any
 Depends: libjson-glib-1.0-0 (= ${binary:Version}), pkg-config, libglib2.0-dev, ${misc:Depends}
+Suggests: libjson-glib-doc
 Description: GLib JSON manipulation library (development files)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
