## json-glib 0.6.2-6

=== debian/changelog ===
json-glib (0.6.2-6) unstable; urgency=low

  * Changed maintainer to make clear that for maemo package issues I'm to
    blame.

 -- Cornelius Hald <hald@icandy.de>  Tue, 25 Aug 2009 19:25:44 +0200
