=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
-Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>
+Maintainer: Cornelius Hald <hald@icandy.de>
 Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools
 Standards-Version: 3.7.3
