## json-glib 0.6.2-7

=== debian/changelog ===
json-glib (0.6.2-7) unstable; urgency=low

  * Fixed bug where a double (under some locales) was converted to a string
    containing a comma instead of a dot.

 -- Cornelius Hald <hald@icandy.de>  Tue, 01 Oct 2009 09:56:12 +0200
