## json-glib 0.8.0-1maemo2

=== debian/changelog ===
json-glib (0.8.0-1maemo2) unstable; urgency=low

  * Fixed upstream bug http://bugzilla.openedhand.com/show_bug.cgi?id=1826
  * Enabled optification

 -- Cornelius Hald <hald@icandy.de>  Fri, 15 Jan 2010 10:17:42 +0100

json-glib (0.8.0-1maemo1) unstable; urgency=low

  * Run configure with --disable-gtkdoc as the Fremantle SDK doesn't provides
    only gtk-doc 1.10, not gtk-doc 1.11 as requested by upstream.

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Sun, 22 Nov 2009 22:42:13 +0100

json-glib (0.8.0-1) unstable; urgency=low

  * New upstream release (Closes: #547673)
  * Fix documentation symlink (Closes: #532712)

 -- Ross Burton <ross@debian.org>  Mon, 28 Sep 2009 13:20:19 +0100
