=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Cornelius Hald <hald@icandy.de>
+Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
+Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>,
+ Mathias Hasselmann <mathias.hasselmann@maemo.org>, Cornelius Hald <hald@icandy.de>
 Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools
-Standards-Version: 3.7.3
+Standards-Version: 3.8.3
 
 Package: libjson-glib-1.0-0
 Section: libs
@@ -17,10 +19,10 @@
  from JSON data types.
 
 Package: libjson-glib-1.0-0-dbg
-Section: libdevel
+Section: debug
 Priority: extra
 Architecture: any
-Depends: libjson-glib-1.0-0 (= ${binary:Version})
+Depends: libjson-glib-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Description: GLib JSON manipulation library (debug symbols)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
@@ -44,4 +46,17 @@
  .
  This package contains the development files.
 
+Package: libjson-glib-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: GLib JSON manipulation library (documentation)
+ JSON-GLib is a library for parsing, generating and manipulating JavaScript
+ Object Notation (JSON) data streams using the GLib type system. It allows
+ manipulating JSON data types with a Document Object Model API. It also
+ allows serializing and deserializing simple or complex GObjects to and
+ from JSON data types.
+ .
+ This package contains the documentation.
