=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
 DEB_COMPRESS_EXCLUDE = .c
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc
 
 common-binary-predeb-arch:: list-missing
-
