## json-glib 0.10.4-1maemo1

=== debian/changelog ===
json-glib (0.10.4-1maemo1) unstable; urgency=low

  * Disable debugging and enable optimizations.
  * Make the package build straight from the git repository, by running
    autogen from debian/rules.
  * Remove the -doc package completely.

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Tue,  3 Aug 2010 17:52:07 +0300
