=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
 Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>,
- Mathias Hasselmann <mathias.hasselmann@maemo.org>, Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools
+ Mathias Hasselmann <mathias.hasselmann@maemo.org>,
+ Alberto Mardegan <users.sourceforge.net>
+Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools, automake1.10
 Standards-Version: 3.8.3
 
 Package: libjson-glib-1.0-0
@@ -46,17 +47,3 @@
  .
  This package contains the development files.
 
-Package: libjson-glib-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: devhelp
-Description: GLib JSON manipulation library (documentation)
- JSON-GLib is a library for parsing, generating and manipulating JavaScript
- Object Notation (JSON) data streams using the GLib type system. It allows
- manipulating JSON data types with a Document Object Model API. It also
- allows serializing and deserializing simple or complex GObjects to and
- from JSON data types.
- .
- This package contains the documentation.
-
