## json-glib 0.12.6

=== debian/changelog ===
json-glib (0.12.6-0maemo2) unstable; urgency=low

  * Fix empty debug package.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 30 Dec 2017 19:16:47 +0100

json-glib (0.12.6-0maemo1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 30 Dec 2017 14:28:26 +0100
