=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Emmanuele Bassi <ebassi@openedhand.com>
-Uploaders: Rob Bradford <robster@debian.org>, Ross Burton <ross@debian.org>,
+Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
+Uploaders:
+ Emmanuele Bassi <ebassi@openedhand.com>,
+ Rob Bradford <robster@debian.org>,
+ Ross Burton <ross@debian.org>,
  Mathias Hasselmann <mathias.hasselmann@maemo.org>,
- Alberto Mardegan <users.sourceforge.net>
-Build-Depends: debhelper (>= 5), cdbs, libglib2.0-dev, gtk-doc-tools, automake1.10
-Standards-Version: 3.8.3
+ Alberto Mardegan <mardy@users.sourceforge.net>
+Build-Depends: debhelper (>= 7), cdbs, libglib2.0-dev, automake1.11
+Standards-Version: 3.9.2
 
 Package: libjson-glib-1.0-0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GLib JSON manipulation library
@@ -37,7 +39,6 @@
 Section: libdevel
 Architecture: any
 Depends: libjson-glib-1.0-0 (= ${binary:Version}), pkg-config, libglib2.0-dev, ${misc:Depends}
-Suggests: libjson-glib-doc
 Description: GLib JSON manipulation library (development files)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
@@ -46,4 +47,3 @@
  from JSON data types.
  .
  This package contains the development files.
-
