## json-glib 0.14.0

=== debian/changelog ===
json-glib (0.14.0-1) unstable; urgency=low

  * New upstream release: Translation updates only.

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Sep 2011 17:21:39 +0200

json-glib (0.13.90-1) unstable; urgency=low

  * New upstream release.
  * Drop 0001-Fix-GVariant-creation-on-some-architectures-bug-6504.patch:
    Applied upstream.

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Sep 2011 09:08:07 +0200

json-glib (0.13.4-2) unstable; urgency=low

  * Rename gir1.2-json-glib-1.0 package to gir1.2-json-1.0 to follow policy
  * d/p/0001-Fix-GVariant-creation-on-some-architectures-bug-6504.patch:
    Fix FTBFS on some architectures (Closes: #632823)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jul 2011 15:46:43 +0200

json-glib (0.13.4-1) unstable; urgency=low

  * New upstream release. (Thanks to Ted Gould <ted@ubuntu.com>)
    - Fixes for removal of G_CONST_RETURN
  * debian/libjson-glib-1.0-0.symbols: Update for 0.13.4
  * debian/watch: Switch to .bz2 tarballs

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Jun 2011 16:29:02 +0200

json-glib (0.13.2-1) unstable; urgency=low

  * New upstream release
  * Put under Debian GNOME Maintainers maintenance
  * debian/control.in:
    - Fix gir1.2-json-glib-1.0 short descrition (Closes: #589085)
    - Drop duplicate Sections to please lintian
    - Make libjson-glib-dev package depends against gir1.2-json-glib-1.0
    - Bump cdbs and debhelper build-dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add Homepage and Vcs- fields
  * debian/rules:
    - Add include uploaders.mk and gnome-get-source.mk
    - Rely on cdbs to call dh_girepository
    - Run regression tests during build (Closes: #583554)
    - Bump shlibs file automatically since we are using .symbols file
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/libjson-glib-1.0-0.symbols: Add .symbols file (Closes: #611184)
  * debian/watch: Add watch file
  * debian/copyright: Update download URL (Closes: #589087)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 May 2011 15:01:29 +0200

json-glib (0.12.0-3) unstable; urgency=low

  * Upload to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 23 Mar 2011 22:20:28 +0000

json-glib (0.12.0-2) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Update to the new gir policy:
    - Rename gir1.0-json-glib-1.0 to gir1.2-json-glib-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

  [ Sjoerd Simons ]
  * Also add Replaces for gir1.0-json-glib-1.0

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 12 Dec 2010 16:12:34 +0000

json-glib (0.12.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 27 Nov 2010 21:08:06 +0000

json-glib (0.10.2-2) unstable; urgency=low

  * Enable GObject introspection

 -- Rob Bradford <robster@debian.org>  Tue, 16 Mar 2010 06:07:32 +0000

json-glib (0.10.2-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Mon, 15 Mar 2010 15:44:13 +0000
