=== debian/control ===
--- 
+++ 
@@ -1,15 +1,25 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
-Uploaders:
- Emmanuele Bassi <ebassi@openedhand.com>,
- Rob Bradford <robster@debian.org>,
- Ross Burton <ross@debian.org>,
- Mathias Hasselmann <mathias.hasselmann@maemo.org>,
- Alberto Mardegan <mardy@users.sourceforge.net>
-Build-Depends: debhelper (>= 7), cdbs, libglib2.0-dev, automake1.11
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8),
+               cdbs (>= 0.4.90~),
+               gnome-pkg-tools,
+               libglib2.0-dev (>= 2.27.3),
+               gtk-doc-tools,
+               gir1.2-glib-2.0 (>= 0.9.12),
+               libgirepository1.0-dev (>= 0.9.12),
+               gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 3.9.2
+Homepage: http://live.gnome.org/JsonGlib
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/json-glib
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/json-glib
 
 Package: libjson-glib-1.0-0
 Architecture: any
@@ -38,7 +48,8 @@
 Package: libjson-glib-dev
 Section: libdevel
 Architecture: any
-Depends: libjson-glib-1.0-0 (= ${binary:Version}), pkg-config, libglib2.0-dev, ${misc:Depends}
+Depends: libjson-glib-1.0-0 (= ${binary:Version}), pkg-config, libglib2.0-dev, ${misc:Depends}, gir1.2-json-1.0 (= ${binary:Version})
+Suggests: libjson-glib-doc
 Description: GLib JSON manipulation library (development files)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
@@ -47,3 +58,37 @@
  from JSON data types.
  .
  This package contains the development files.
+
+Package: libjson-glib-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: GLib JSON manipulation library (documentation)
+ JSON-GLib is a library for parsing, generating and manipulating JavaScript
+ Object Notation (JSON) data streams using the GLib type system. It allows
+ manipulating JSON data types with a Document Object Model API. It also
+ allows serializing and deserializing simple or complex GObjects to and
+ from JSON data types.
+ .
+ This package contains the documentation.
+
+Package: gir1.2-json-1.0
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Conflicts: gir1.0-json-glib-1.0, gir1.2-json-glib-1.0
+Replaces: gir1.0-json-glib-1.0, gir1.2-json-glib-1.0
+Provides: gir1.2-json-glib-1.0
+Description: GLib JSON manipulation library (introspection data)
+ JSON-GLib is a library for parsing, generating and manipulating JavaScript
+ Object Notation (JSON) data streams using the GLib type system. It allows
+ manipulating JSON data types with a Document Object Model API. It also
+ allows serializing and deserializing simple or complex GObjects to and
+ from JSON data types.
+ .
+ This package contains introspection data.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
