## json-glib 0.14.2

=== debian/changelog ===
json-glib (0.14.2-1) unstable; urgency=low

  * New upstream release
  * Add multiarch support
  * debian/watch: Switch to .xz tarballs

 -- Laurent Bigonville <bigon@debian.org>  Thu, 17 Nov 2011 12:14:08 +0100
