=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.90~),
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93~),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.27.3),
                gtk-doc-tools,
@@ -24,6 +24,8 @@
 Package: libjson-glib-1.0-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: GLib JSON manipulation library
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
@@ -35,6 +37,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libjson-glib-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Description: GLib JSON manipulation library (debug symbols)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
