=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
 DEB_COMPRESS_EXCLUDE = .c
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc --enable-introspection=yes
+DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-gtk-doc \
+                             --enable-introspection=yes
 DEB_DH_MAKESHLIBS_ARGS_libjson-glib-1.0-0 += -V -- -c4
 
 DEB_MAKE_CHECK_TARGET = test
