## json-glib 0.15.2

=== debian/changelog ===
json-glib (0.15.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release:
  * debian/control:
    - Use standards version 3.9.3
    - Bump build-depends on libglib2.0-dev
  * debian/libjson-glib-1.0-0.symbols:
    - Updated (non public symbols removed)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Jul 2012 10:56:31 +1200
