=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.27.3),
+               libglib2.0-dev (>= 2.31.0),
                gtk-doc-tools,
                gir1.2-glib-2.0 (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/JsonGlib
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/json-glib
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/json-glib
