## json-glib 0.16.2

=== debian/changelog ===
json-glib (0.16.2-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 13:54:51 +0000

json-glib (0.16.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Sep 2013 18:43:37 +0200

json-glib (0.16.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-json-1.0 to introspection.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libglib2.0-dev build-dependency to 2.34.0
    - debian/libjson-glib-1.0-0.symbols: Adjust .symbols file, the dropped
      symbols were not part of the public API
  * debian/control.in:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL's for VCS fields
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS and include
    buildflags.mk to avoid overriding hardening flags
  * Add libjson-glib-1.0-common package: Upstream is now shipping translations

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Jun 2013 18:43:18 +0200
