=== debian/control ===
--- 
+++ 
@@ -2,28 +2,30 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93~),
+               dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.34.0),
                gtk-doc-tools,
                gir1.2-glib-2.0 (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
-               gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/JsonGlib
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/json-glib
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/json-glib
+               gobject-introspection (>= 0.9.12-4~),
+               dh-autoreconf
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/JsonGlib
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/json-glib
+Vcs-Browser: http://anonscm.debian.org/viewpkg-gnome/desktop/unstable/json-glib
 
 Package: libjson-glib-1.0-0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjson-glib-1.0-common (>= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: GLib JSON manipulation library
@@ -62,6 +64,19 @@
  .
  This package contains the development files.
 
+Package: libjson-glib-1.0-common
+Architecture: all
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Description: GLib JSON manipulation library (common files)
+ JSON-GLib is a library for parsing, generating and manipulating JavaScript
+ Object Notation (JSON) data streams using the GLib type system. It allows
+ manipulating JSON data types with a Document Object Model API. It also
+ allows serializing and deserializing simple or complex GObjects to and
+ from JSON data types.
+ .
+ This package contains the translations files.
+
 Package: libjson-glib-doc
 Section: doc
 Architecture: all
@@ -77,13 +92,13 @@
  This package contains the documentation.
 
 Package: gir1.2-json-1.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: gir1.0-json-glib-1.0, gir1.2-json-glib-1.0
 Replaces: gir1.0-json-glib-1.0, gir1.2-json-glib-1.0
-Provides: gir1.2-json-glib-1.0
 Description: GLib JSON manipulation library (introspection data)
  JSON-GLib is a library for parsing, generating and manipulating JavaScript
  Object Notation (JSON) data streams using the GLib type system. It allows
