=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/json-glib/([0-9.]+)/json-glib-(.*).tar.xz
