## json-glib 1.0.2

=== debian/changelog ===
json-glib (1.0.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop sledge-hammer and bump dh compat to 9
    - This fixes the -dbg vs multiarch issues
    Thanks to Julien Cristau for the hint.
  * New upstream release.

  [ Colin Watson ]
  * use dh-autoreconf for better new-port coverage (Closes: #732301)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 13 Jul 2014 15:50:01 +0200

json-glib (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump glib build-dependency to 2.37.6 according to configure.ac
  * Switch DEB_MAKE_CHECK_TARGET from "test" to "check".
    - make test doesn't exist (anymore?).
  * Build-depend on libxml2-utils and xsltproc for manpage generation.
  * Bump Standards-Version to 3.9.5
  * Bump gtk-doc-tools build-dependency to >= 1.20 according to configure.ac
  * Update debian/libjson-glib-1.0-0.symbols with added symbols.
  * Add json-glib-tools package.
  * Use sledge-hammer on -dbg package because of multiarch.
    - we don't need debug info for the trivial binaries in -tools.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 15:42:46 +0100
