=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: json-glib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1~),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.34.0),
-               gtk-doc-tools,
+               libglib2.0-dev (>= 2.37.6),
+               gtk-doc-tools (>= 1.20),
                gir1.2-glib-2.0 (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
-               dh-autoreconf
-Standards-Version: 3.9.4
+               xsltproc,
+               libxml2-utils
+Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/JsonGlib
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/json-glib
 Vcs-Browser: http://anonscm.debian.org/viewpkg-gnome/desktop/unstable/json-glib
@@ -110,3 +112,19 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: json-glib-tools
+Section: devel
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
+Description: GLib JSON manipulation library (tools)
+ JSON-GLib is a library for parsing, generating and manipulating JavaScript
+ Object Notation (JSON) data streams using the GLib type system. It allows
+ manipulating JSON data types with a Document Object Model API. It also
+ allows serializing and deserializing simple or complex GObjects to and
+ from JSON data types.
+ .
+ This package contains the json-glib-format and json-glib-validate
+ tools.
+
