=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,6 @@
                              --enable-introspection=yes
 DEB_DH_MAKESHLIBS_ARGS_libjson-glib-1.0-0 += -V -- -c4
 
-DEB_MAKE_CHECK_TARGET = test
+DEB_MAKE_CHECK_TARGET = check
 
 common-binary-predeb-arch:: list-missing
