## json-glib 1.0.4

=== debian/changelog ===
json-glib (1.0.4-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete Conflicts/Replaces.

  [ Iain Lane ]
  * debian/patches/0001-tests-builder-Don-t-duplicate-test-names.patch:
    Cherry-pick. Don't duplicate test names, so as not to fail to build with
    glib 2.46.
  * debian/rules: Run testsuite verbosely

 -- Iain Lane <laney@debian.org>  Fri, 02 Oct 2015 12:18:23 +0100

json-glib (1.0.4-1) unstable; urgency=medium

  * New upstream relese.
  * Wrap dependencies.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same and the doc package as
    Multi-Arch: foreign.
  * Update Homepage: URL.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.6.
  * Install upstream provided man pages via .install file.
  * Mark private symbols for the marshaller as (optional).

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 15:58:02 +0200
